\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.405556 \\
\textbf{PA } &     0.244444 \\
\textbf{NA } &     0.127778 \\
\textbf{FA } &     0.116667 \\
\textbf{UT } &     0.050000 \\
\textbf{UA } &     0.050000 \\
\textbf{DA } &     0.005556 \\
\bottomrule
\end{tabular}
